/*Import*/
/*************************************
Wishlist Style
***********************************************/
body.woocommerce {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: inherit;
  margin: 0;
  padding: 0;
  font-weight: 400;
}
.product-price > span,
.product-price ins{
    color: #43b02a;
    font-weight: 700;
    font-size: 14px;
}
.product-price del{
    color: #999;
}
.woocommerce table.dataTable td {
    padding: 10px;
}
.woocommerce table.compare-list .price td {
    text-decoration: none;
}
.woocommerce table.compare-list .add-to-cart td a{
	border-width: 1px;
	border-style: dashed;
	border-color:#43b02a;  
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	display: inline-block;
	padding: 0 25px;
	text-align: center;
	text-transform:uppercase;
	cursor:pointer;
	background-color:#43b02a;
}
.woocommerce table.compare-list .add-to-cart td a:hover{
    background: #fff;   
    color: #43b02a;    
}
.woocommerce table.compare-list td img{
	margin: 0;
    padding: 0;
    border: 0;
}
.woocommerce table.compare-list tr.title td{
	text-transform: capitalize;
	padding: 0;
}
.product-desc{
	line-height: 24px;
}
.woocommerce table.compare-list thead th, h1 {
    background: #333;
    font-weight: normal;
    font-size: 20px;
}